@charset "utf-8";
/*=====================================================
((CSS INDEX))
eat
reside
study
live
alive
work
spend
play
concern
popularity
communicate
protect
sicken
databaseIndex
search
database common 上書き版
topBnr
=====================================================*/	

/*----------------------------------------------------
databaseCommon
----------------------------------------------------*/	
/*#lNavi{
height:546px;
}
#lNavi ul{
margin: 0 auto;
}
#lNavi li{
margin-bottom:5px;
}
#lNavi li a{
background:url(/database/common/image/lnavi_portal.gif) 0 0 no-repeat;
text-decoration: none;
text-indent:-1000000px;
height:34px;
display:block;
}*/
#contentsRight dl#lNavi{
border-left:1px solid #e0e0e0;
}
#contentsRight dl#lNavi dt#lNaviTop a{
background:#b0b0b0;
}
#contentsRight dl#lNavi dl.lNaviLev1 dd span{
font-size:86%;;
}

#contentsBlock{
background-image:none;
}
#contentsArea #rankBg{
border:1px solid #f57d0f;
margin-top:20px;
width:241px;/*ie6バグ回避*/
}
*:first-child+html #contentsArea #rankBg{/*for ie7*/
margin-top:40px;
}
*:first-child+html #categoryTop #contentsArea #rankBg ul,
*:first-child+html #databaseIndex #contentsArea #rankBg ul{/*ie7*/
margin-top:-7px;
}
* html #categoryTop #contentsArea #rankBg ul,
* html #databaseIndex #contentsArea #rankBg ul{/*ie6*/
margin-top:-7px;
}
#categoryData #contentsArea #rankBg ul{
margin-top:0;
}
#contentsArea #rankBg li{
border-top:1px solid #f57d0f;
padding:5px 0;
}
#contentsArea #rankBg li img{
margin-left:2px;
margin-right:2px;
}
#contentsArea #rankBg li a{
list-style-type:none;
}
#contentsArea #portalBnr,
#contentsArea #privacy{
margin-top:20px;
}
#contentsArea #privacy{
height:80px;
}
#contentsArea #portalBnr li{
margin-bottom:10px;
}
#contentsArea #topBnr{
margin-bottom:25px;
}


/*pdf ie6には無効*/
#databaseIndex a[href $='.pdf'],
#categoryTop a[href $='.pdf'],
#categoryData a[href $='.pdf'] { 
padding:4px 0 7px 15px;
background: transparent url(/image/ico_pdf.gif) 0 50% no-repeat;
}

/*現在地表示
#lNavi #lnDatabaseIndex a{
background-position:0 0;
}
#lNavi #lnDatabaseIndex a:hover{
background-position:-242px 0;
}
#lNavi #lnEat a{
background-position:0 -39px;
}
#lNavi #lnEat a:hover,
.eat #lNavi #lnEat a{
background-position:-242px  -39px;
}
#lNavi #lnReside a{
background-position:0 -78px;
}
#lNavi #lnReside a:hover,
.reside #lNavi #lnReside a{
background-position:-242px -78px;
}
#lNavi #lnStudy a{
background-position:0 -117px;
}
#lNavi #lnStudy a:hover,
.study #lNavi #lnStudy a{
background-position:-242px -117px;
}
#lNavi #lnLive a{
background-position:0 -156px;
}
#lNavi #lnLive a:hover,
.live #lNavi #lnLive a{
background-position:-242px -156px;
}
#lNavi #lnAlive a{
background-position:0 -195px;
}
#lNavi #lnAlive a:hover,
.alive #lNavi #lnAlive a{
background-position:-242px -195px;
}
#lNavi #lnWork a{
background-position:0 -234px;
}
#lNavi #lnWork a:hover,
.work #lNavi #lnWork a{
background-position:-242px -234px;
}
#lNavi #lnSpend a{
background-position:0 -273px;
}
#lNavi #lnSpend a:hover,
.spend #lNavi #lnSpend a{
background-position:-242px -273px;
}
#lNavi #lnPlay a{
background-position:0 -312px;
}
#lNavi #lnPlay a:hover,
.play #lNavi #lnPlay a{
background-position:-242px -312px;
}
#lNavi #lnConcern a{
background-position:0 -351px;
}
#lNavi #lnConcern a:hover,
.concern #lNavi #lnConcern a{
background-position:-242px -351px;
}
#lNavi #lnPopularity a{
background-position:0 -390px;
}
#lNavi #lnPopularity a:hover,
.popularity #lNavi #lnPopularity a{
background-position:-242px -390px;
}
#lNavi #lnCommunicate a{
background-position:0 -429px;
}
#lNavi #lnCommunicate a:hover,
.communicate #lNavi #lnCommunicate a{
background-position:-242px -429px;
}
#lNavi #lnProtect a{
background-position:0 -468px;
}
#lNavi #lnProtect a:hover,
.protect #lNavi #lnProtect a{
background-position:-242px -468px;
}
#lNavi #lnSicken a{
background-position:0 -507px;
}
#lNavi #lnSicken a:hover,
.sicken #lNavi #lnSicken a{
background-position:-242px -507px;
}*/

/*----------------------------------------------------
eat
----------------------------------------------------*/	
#categoryTop.eat #contentsArea h1,
#categoryData.eat #contentsArea h1{
background:url(/database/common/image/title_eat.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
reside
----------------------------------------------------*/	
#categoryTop.reside #contentsArea h1,
#categoryData.reside #contentsArea h1{
background:url(/database/common/image/title_reside.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
study
----------------------------------------------------*/	
#categoryTop.study #contentsArea h1,
#categoryData.study #contentsArea h1{
background:url(/database/common/image/title_study.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
live
----------------------------------------------------*/	
#categoryTop.live #contentsArea h1,
#categoryData.live #contentsArea h1{
background:url(/database/common/image/title_live.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
alive
----------------------------------------------------*/	
#categoryTop.alive #contentsArea h1,
#categoryData.alive #contentsArea h1{
background:url(/database/common/image/title_alive.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
work
----------------------------------------------------*/	
#categoryTop.work #contentsArea h1,
#categoryData.work #contentsArea h1{
background:url(/database/common/image/title_work.jpg) 0 0 no-repeat;
}
/*----------------------------------------------------
spend
----------------------------------------------------*/	
#categoryTop.spend #contentsArea h1,
#categoryData.spend #contentsArea h1{
background:url(/database/common/image/title_spend.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
play
----------------------------------------------------*/	
#categoryTop.play #contentsArea h1,
#categoryData.play #contentsArea h1{
background:url(/database/common/image/title_play.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
concern
----------------------------------------------------*/	
#categoryTop.concern #contentsArea h1,
#categoryData.concern #contentsArea h1{
background:url(/database/common/image/title_concern.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
popularity
----------------------------------------------------*/	
#categoryTop.popularity #contentsArea h1,
#categoryData.popularity #contentsArea h1{
background:url(/database/common/image/title_popularity.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
communicate
----------------------------------------------------*/	
#categoryTop.communicate #contentsArea h1,
#categoryData.communicate #contentsArea h1{
background:url(/database/common/image/title_communicate.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
protect
----------------------------------------------------*/	
#categoryTop.protect #contentsArea h1,
#categoryData.protect #contentsArea h1{
background:url(/database/common/image/title_protect.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
sicken
----------------------------------------------------*/	
#categoryTop.sicken #contentsArea h1,
#categoryData.sicken #contentsArea h1{
background:url(/database/common/image/title_sicken.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
databaseIndex
----------------------------------------------------*/	
#databaseIndex #contentsArea h1{
background:url(/database/common/image/title_database.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
search
----------------------------------------------------*/	
#databaseIndex.search #contentsArea h1{
background:url(/database/common/image/title_result.jpg) 0 0 no-repeat;
}

/*archive*/	
#databaseIndex.archive #contentsArea h1{
background:url(/database/common/image/title_archive.jpg) 0 0 no-repeat;
}

/*----------------------------------------------------
database common 上書き版
----------------------------------------------------*/
/*common*/
#categoryTop h3,
#categoryData h3,
#databaseIndex h3{
border:none;
margin:10px 0;
font-size:100%;
color:#666;
margin:30px 0 10px;
padding:3px 0;
}
#categoryTop h2,
#databaseIndex h2{
margin:0px 0 15px;
padding-bottom:4px;
font-weight:normal;
font-size:114%;
color:#7c7c7c;
}
#categoryData h2{
margin:0 0 15px;
height:auto;
border-bottom:0;
}
#categoryTop #contentsBlock a,
#categoryData #contentsBlock a,
#databaseIndex #contentsBlock a{
text-decoration:none;
}
#categoryTop #contentsBlock .right01 dt,
#categoryData #contentsBlock .right01 dt,
#databaseIndex #contentsBlock .right01 dt,
#categoryTop #contentsBlock .col2 dt,
#categoryData #contentsBlock .col2 dt,
#databaseIndex #contentsBlock .col2 dt,
#categoryTop #contentsBlock .col2S dt,
#categoryData #contentsBlock .col2S dt,
#databaseIndex #contentsBlock .col2S dt{
margin-top:0;
margin-bottom:5px;
}

/*ポータルIndex*/
html:first-child #databaseIndex #contentsLeft dt a{/*for opera*/
background: url(/image/ico_link.gif) 0 50% no-repeat;
}
html:first-child #databaseIndex #contentsLeft .col .col a{/*for opera*/
background: url(/image/ico_link.gif) 0 50% no-repeat;
}
#databaseIndex #contentsLeft .col2 dd,
#databaseIndex #contentsLeft .right01 dd{
padding-left:0;
}
#databaseIndex #contentsLeft .right01 dd{
padding-bottom:10px;
}
*:first-child+html #databaseIndex #contentsLeft .right01 dd{/*ie7*/
padding-bottom:0;
}
* html #databaseIndex #contentsLeft .right01 dd{/*ie6*/
padding-bottom:0;
}

/*カテゴリtop*/
#categoryTop .col{
margin-bottom:20px;
}
#categoryTop .col2S .right dd span{
margin-left:-15px;
}
*:first-child+html #categoryTop .col2Right dd{/*ie7*/
margin-left:-15px;
}
* html #categoryTop .col2Right dd{/*ie6*/
margin-left:-15px;
}
/*各コンテンツページ*/
#categoryData p a img,
#categoryData #privacy a img{ 
vertical-align:middle;
}
#categoryData p{
line-height:150％;
}
#categoryData #breadCrumb{
line-height:160％;
}
#categoryData #headerLeft p#headerLogo{
margin-top:9px;
}
#categoryData #headerLeft p#headerCatch{
vertical-align:middle;
}
#categoryData #headerRight img{
vertical-align:baseline;
}
#categoryData #headerRight form input{
vertical-align:middle;
}
#categoryData #headerRight form input.searchTxt{
height:16px;
}
#categoryData #headerRight form input.searchTxt{
width:147px;
}
#categoryData #headerRight form input.searchTxt, x:-moz-read-only{/*for ff 1.5, 2.0 以降 */ 
width:145px; 
}
#categoryData #headerRight form input.searchTxt, x:-moz-broken{/*for ff 3.0 以降 */
width:145px;
}
#categoryData #headerRight form input.searchTxt, x:-moz-broken, x:last-of-type { /*for ff 3.5 以降に適用*/
width:145px;
}
#categoryData #headerRight form input.searchTxt, x:x{
width:147px;
}
*:first-child+html #categoryData #headerRight form input.searchTxt{/*for ie7*/
width:147px;
}
*:first-child+html #categoryData #breadCrumb{/*for ie7*/
line-height:170％;
}
html:first-child #categoryData #breadCrumb{/*for opera*/
line-height:1em;
}
html:first-child #categoryData #headerRight form input{/*for opera*/
margin-top:0;
}
html:first-child #categoryData #headerRight form input#search,
html:first-child #categoryData #headerRight form input.searchBtn{/*for opera*/
margin-top:0;
}
html:first-child #categoryData #headerRight form input.searchTxt{/*for opera*/
width:147px;
}
*:first-child+html #categoryData .columnBox .button img{/*for ie7*/
margin-bottom:15px;
}

/*----------------------------------------------------
ソーシャルボタン
----------------------------------------------------*/
#socialButton ul li{
float:right;
width:80px;
}

/*----------------------------------------------------
検索
----------------------------------------------------*/
#headerRight form{
margin-top:6px;
}
#headerRight form input{
vertical-align:middle;
}
#headerRight form input.searchBtn{
margin-left:-10px;
}
#headerRight form input.searchTxt{
width:308px;
height:20px;
margin-left: 5px;
}
#headerRight form input.searchTxt{/*for ie8*/
width:308px\9;
}
*+html #headerRight form input.searchTxt{/*for ie7*/
width:300px;
}
*html #headerRight form input.searchTxt{/*for ie6*/
width:300px;
}
#search {
text-align:right;
}

/*----------------------------------------------------
2013/12/09上書き
----------------------------------------------------*/
.entrylist {
width:656px;
padding-bottom:10px;
margin: 0 0 15px 0;
border-bottom:1px dotted #ccc;
}
.entrylist .L{
float:left;
width:100px;
margin:0;
margin-right:10px;
}
.entrylist .R{
float:right;
width:544px;
margin:0;
}
.entrylist dl dt a,
.entrylist dl dt a:visited {
padding-left: 15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
font-weight: bold;
color:#333;
}
.entrylist a:hover {
color:#c90000;
}
.entrylist dl dd h4 {
/*font-weight:normal;*/
margin:5px 0 2px 0;
color:#7c7c7c;
}
.col dl.list dd a,
.col dl.list dd a:visited {
color:#333;
}

/*カテゴリtop*/
#categoryTop .entrytopic {
width:656px;
padding-bottom:0;
margin: 0 0 20px 0;
border-bottom:none;
}
#categoryTop .entrytopic dl dt {
margin-top:0;
}

/*記事*/
#entryContent {
width:656px;
margin:0;
padding:0;
}
#entryContent #entryHead {
width:656px;
margin:0 0 20px 0;
padding:0;
border-bottom:1px dotted #ccc;
}
#entryContent #entryHead .L{
float:left;
width:100px;
margin:0;
margin-right:10px;
}
#entryContent #entryHead .R{
float:right;
width:544px;
margin:0;
}
#entryContent #entryHead h2{
margin:0;
padding:0;
}
#entryContent #entryHead h2 a{
color:#333;
}
#categoryData #entryContent #entryHead h3{
margin:10px 0 15px 0;
font-weight:normal;
padding:0;
}
#entryContent #entryHead p{
margin:10px 0 15px 0;
}
#entryContent #entryHead #entryHeadData {
margin:0;
padding:0;
}
#entryMain a,
#entryMain a:visited {
color:#555555;
}
#entryMain a:hover {
color:#c90000;
}
#entryMain .box {
border:1px solid #888888;
padding:10px;
margin:20px 0 20px 0;
}
#entryMain .box h3{
padding:0;
margin:0;
font-weight:normal;
}
#entryMain .box ul li{
line-height:1.5;
}
#entryMain .button{
text-align:center;
width:656px;
margin:10px auto;
}
#socialPlugin {
float:right;
margin:0;
padding-top:10px;
}
#socialPlugin ul li{
width:90px;
}
/*関連記事*/
#colRelated {
margin-top:50px;
}
#colRelated dl:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#colRelated dl {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac ＼*/
* html #colRelated dl { height: 1%; }
#colRelated dl { display: block; }
/* End hide from IE-mac */
#colRelated h2 {
/*color: #fff;
padding: 5px 0 3px 15px;
margin-bottom: .5em;
background-color:#cc0000;
font-size:105%;*/
margin:0px 0 15px;
padding-bottom:4px;
font-weight:normal;
font-size:114%;
color:#7c7c7c;
border-bottom: 1px dotted #777;
height: 16px;
}
#colRelated dl dt{
display: block;
width:165px;
float:left;
margin-top:0;
}
#colRelated dl dd {
width: 460px;
margin-left:170px;
padding-left:15px;
padding-left:15px;
background: url(/image/ico_link.gif) 0 0.35em no-repeat;
}
.date {
font-weight: bold;
margin: 0;
padding: 0;
}

#categoryData #contentsBlock .tagName{
margin-top:50px;
margin-bottom:0;
}
#categoryData #contentsBlock .tagName a{
text-decoration:underline;
}

#categoryData #contentsBlock .anotherlink a {
font-weight:bold;
text-decoration:none;
}
#categoryData #contentsBlock .anotherlink a:hover {
text-decoration:underline;
}

#categoryData #contentsBlock .internetcom {
margin-top:30px;
}
#categoryData #contentsBlock .internetcom #release{
margin-bottom:30px;
}
#categoryData #contentsBlock .internetcom a{
text-decoration:underline;
}
#categoryData #contentsBlock .internetcom table td {
text-align:center;
}
#categoryData #contentsBlock .internetcom sub {
line-height:1.0;
}

h1 span{
font-size:84%;
color:#333;
line-height:3.4;
padding-left:20px;
}
#categoryTop h1 span{
font-size:80%;
}
*+html h1 span{
font-size:66%;
}
h1 span{
font-size:66%9;
}

.text_justify5 {
letter-spacing:3px;
}